
.top-menu{ float:left; }
#nav-menu {
   
	float:left;
}
#shop{
    color: #999999;
    font-family: 'ProximaNovaSemibold',Arial,sans-serif;
    font-size: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
	text-transform:uppercase;
}

#nav-menu ul {
   margin: 0; 
   padding: 0; 

}

/*#nav-menu ul.level2 { 
	width:500px;
	 background: none repeat scroll 0 0 #1c1c1c;
	padding-bottom:10px;
	border-radius:0 0 5px 5px;
	border-top:1px solid #ccc;
}*/

#nav-menu .strChild{ background:#F9F9F9; margin-top:5px; overflow:hidden; width:440px!important;}
#nav-menu .strChild li{ width:200px!important; float:left; background:#F9F9F9!important; height:30px!important; text-align:left; left:0!important; padding:0 10px!important; }


#nav-menu ul.level3 {}
#nav-menu ul.level4 {}
#nav-menu ul.level5 {}
#nav-menu ul.level6 {}

#nav-menu li:first-child{/*border-top:1px solid #06C;*/}
#nav-menu li {
	/*border-top: 1px solid #D5D5D5;*/
   position: relative; 
   list-style: none; 
   float:left;
   margin: 0!important;
   margin-top: 0px;
}

#nav-menu ul.level1{
	background:none;
}
#nav-menu ul.submenu:hover{
	border-left:1px solid #d5681c;
	border-right:1px solid #d5681c;
	color:#d5681c;
}
#nav-menu ul.level1 li{
    padding: 0px 25px;
	background: url("../images/bg_nav_primary.png") repeat-x scroll 0 100% transparent;
	height:67px;
	left: -16px;
}

#nav-menu ul.level1 li:hover{
	/*background:#06f;*/
	font-weight:bold;
	display:block;
	
	}
#nav-menu ul.level1 li:hover a{
	color:#000;
	}
#nav-menu ul.level1>li.submenu:hover,#nav-menu ul.level2{ background-position:-500px 100%;}
#nav-menu ul.level2{border:2px solid #ccc;border-top:none;}
#nav-menu ul.level2 .strChild li a{ color:#333; padding:5px 0 0;}
#nav-menu ul.level1>li>a{
	 background: none repeat scroll 0 0 transparent;
    color: #999999;
    font-family: 'Arial Narrow';
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    line-height: 63px;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;

}

#nav-menu ul li.submenu > a:hover #nav-cat ul li.submenu:hover > a{
	color:#ccc;
	display:block;
}

#nav-menu ul.levl2 li a{	background:url("../image/marker-1.png") no-repeat scroll left 4px transparent;}

#nav-menu li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-menu li:hover {
   z-index: 1000;
}


#nav-menu li a {
   display: block; 

   text-decoration: none; 

}

#nav-menu>ul a {
   width: auto;
}

#nav-menu ul ul {
   position: absolute; 
   border-top: 1px solid #282828;
   top:65px;
   left:0px; 
   display: none;
   z-index:1000;
}
##nav-menu .submenu .level2  li a{ color:#333;}
#nav-menu .submenu .level2  li a:hover{color:#0099cc; border-bottom:1px dashed #0099cc;}
#nav-menu ul ul .home{ display:none;}
#nav-menu ul.level1 li.submenu:hover ul.level2,
#nav-menu ul.level2 li.submenu:hover ul.level3,
#nav-menu ul.level3 li.submenu:hover ul.level4,
#nav-menu ul.level4 li.submenu:hover ul.level5,
#nav-menu ul.level5 li.submenu:hover ul.level6 {
   display:block; 

}
#nav-menu span{background: none repeat scroll 0 0 transparent;
    color: #fff;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
	padding: 1px 10px;
	font-weight: bold;
    line-height: 29px;
   text-decoration: none;
    text-transform: uppercase;
	text-align:center;
}

#nav-menu a span:hover{

	color:#FD1089;
	text-align:center;
	display:block;
	font-size: 13px;
	}
#nav-menu a:hover{ text-decoration:none;}
.box-head{ padding-left:10px; }
.sideBoxContentItem{ width:200px; text-align:center; padding: 10px;}
.sideBoxContentItem img{ height:113px; width:150px;}
#specials .box-head a{color: #fff;}